/* fixed banner heigh */
div.t3-masthead .ja-masthead {
    min-height: 480px;
}

@media (max-width: 767px) {
    div.t3-masthead .ja-masthead {
    min-height: 401px;
}

}

.t3-navhelper {
    padding: 50px 0;
}

.acm-accordion  {
    margin: 0 96px;
}
.dl-horizontal dt {
    width: 30px;
}

.dl-horizontal dd {
    margin-left: 40px;
}

.offline-img {
	width: 100%;
    height: 100%;
}


.features-item {
    padding-right: 0 !important;
} 
.catItemIntroText h3, .h3 {
    margin-top: -21px;
    margin-bottom: 12px;
}



.itemList {
    margin: 0 auto;
}

@media (max-width: 767px) {
  

  
.acm-features.style-3 .features-item {
    padding-left: 4%;
    padding-right: 4%;
    margin-bottom: 0px !important;
}

}


/*  FAQs */
div.full-width .col-lg-4 {
    width: 75%;
	float:none;
	margin:0 auto;
	    padding-top: 2%;
    padding-bottom: 2%;
}

/* masthead */

div.ja-masthead {
    padding: 5% 12px;

}

div.t3-masthead .ja-masthead {
	    padding: 0;
}
/* services */
.blog-department .items-row .item .entry-link {
    position: static!important; 
}
.blog-department .flaticon {
    text-align: center;
}

div.blog-department p {
	text-align: center !important;
}
div.blog-department .article-header  {
    text-align: center !important;
}





@media (min-width: 768px) {
.dl-horizontal dt {
    width: 30px;
}

.dl-horizontal dd {
    margin-left: 40px;
}
 
}


/*faq */

@media (max-width: 767px) {
.acm-accordion  {
    margin: 0 48px;
}
}
@media (max-width: 367px) {
.acm-accordion  {
    margin: 0 5px;
}
}

@media (max-width: 467px) {
.acm-slideshow .owl-carousel .slider-content {
    top: 20px;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 {
    font-size: 20px;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
    font-size: 18px;
}
}


/* fix for main title/head */

#t3-header .col-xs-9 {
    width: 30% !important;
}
#t3-header .col-xs-3 {
    width: 70% !important;
}

/* fix for search bar */

@media (max-width: 996px) {

 .nav-search {
    display: none;
}
}


/* search bar */


.t3-spotlight .col-md-3 {
    width: 33%;
}

.t3-spotlight .col-md-9 {
    width: 65%;
}
@media (max-width: 1000px) {

  .t3-spotlight .col-md-3 {
    width: 100%;
}
}


/* fix feature bvlock */

@media (max-width: 1199px) and (min-width: 992px) {
.acm-features.style-2 .row > div.features-text > p {
    display: block !important;
}
.acm-features.style-2 .feature-info .info-text > p {
    display: block !important;
}

}
@media (max-width: 767px) {
div.features-text {
    padding: 30px;
    text-align: center;
}
div.info-text, div.call-to-actions, div.module-bg, div.features-item, div.acm-features, div.slider-content-inner {

    text-align: center !important;
}
  
}


/*fix slider image on mobile */

@media (max-width: 867px) {
.acm-slideshow .owl-carousel .item .img-bg {

    margin-left: -32%;
}
}
@media (max-width: 667px) {
.acm-slideshow .owl-carousel .item .img-bg {

    margin-left: -60%;
}
}
@media (max-width: 467px) {
.acm-slideshow .owl-carousel .item .img-bg {

    margin-left: -100%;
}
    .acm-slideshow .owl-carousel .slider-content {
    top: 10% !important;
  }
}
@media (max-width: 427px) {
  .t3-slideshow + .t3-sl-1 {
    margin-top: -44px;
  }
  .acm-slideshow .owl-carousel .slider-content {
    top: 5% !important;
  }
}
@media (max-width: 427px) {
  .t3-slideshow + .t3-sl-1 {
    margin-top: 0px;
  }

}